<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.377000808716</MDI>
      <MDI key="STATISTICS_MEAN">0.88631336427024</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.673000335693</MDI>
      <MDI key="STATISTICS_STDDEV">5.3552170249245</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
